Looking to hire Laravel developers? Try LaraJobs

laravel-theme maintained by agentsoftware

Description
Laravel 5 Themes: Asset & Views folder per theme. Theme inheritance. Blade integration and more...
Last update
2017/08/09 19:16 (dev-master)
License
Downloads
35
dev-master

Last update
2017/08/09 19:16
License
v2.0.3

Last update
2017/07/04 05:37
License
Require
  • illuminate/contracts 5.4.*
v2.0.2

Last update
2017/06/28 05:42
License
Require
  • illuminate/contracts 5.4.*
v2.0.1

Last update
2017/06/20 15:12
License
Require
  • illuminate/contracts 5.4.*
v2.0.0

Last update
2017/06/20 09:14
License
Require
  • illuminate/contracts 5.4.*
v1.1.x-dev

Last update
2017/06/07 15:24
License
Require
  • php >=5.4.0
  • illuminate/support >=5.2.0
v1.16

Last update
2017/06/07 15:24
License
Require
  • php >=5.4.0
  • illuminate/support >=5.2.0
v1.15

Last update
2017/05/11 13:42
License
Require
  • php >=5.4.0
  • illuminate/support >=5.2.0
v1.14

Last update
2017/03/30 11:50
License
Require
  • php >=5.4.0
  • illuminate/support >=5.2.0
v1.1.4

Last update
2017/03/30 11:50
License
Require
  • php >=5.4.0
  • illuminate/support >=5.2.0
v1.1.3

Last update
2016/06/04 07:19
License
Require
  • php >=5.4.0
  • illuminate/support >=5.2.0
v1.1.2

Last update
2016/05/24 14:20
License
Require
  • php >=5.4.0
  • illuminate/support >=5.2.0
v1.0.20

Last update
2016/02/03 23:31
License
Require
  • illuminate/support >=5.2.0
v1.1.1

Last update
2016/02/03 23:31
License
Require
  • illuminate/support >=5.2.0
v1.0.19

Last update
2016/01/31 12:10
License
Require
  • illuminate/support >=5.2.0
v1.0.18

Last update
2016/01/08 12:31
License
Require
  • php >=5.4.0
  • illuminate/support 5.0.*|5.1.*
v1.0.x-dev

Last update
2016/01/08 12:31
License
Require
  • php >=5.4.0
  • illuminate/support 5.0.*|5.1.*
v1.1.0

Last update
2015/12/24 09:47
License
Require
  • illuminate/support >=5.2.0
v1.0.17

Last update
2015/12/24 09:25
License
Require
  • php >=5.4.0
  • illuminate/support 5.0.*|5.1.*
v1.0.16

Last update
2015/12/22 07:42
License
Require
  • php >=5.4.0
  • illuminate/support 5.*
v1.0.15

Last update
2015/12/11 10:20
License
Require
  • php >=5.4.0
  • illuminate/support 5.0.*|5.1.*
v1.0.14

Last update
2015/11/07 16:57
License
Require
  • php >=5.4.0
  • illuminate/support 5.0.*|5.1.*
v1.0.13

Last update
2015/07/02 06:34
License
Require
  • php >=5.4.0
  • illuminate/support 5.0.*|5.1.*
v1.0.12

Last update
2015/06/22 07:09
License
Require
  • php >=5.4.0
  • illuminate/support 5.0.*|5.1.*
v1.0.11

Last update
2015/06/18 08:03
License
Require
  • php >=5.4.0
  • illuminate/support 5.0.*|5.1.*
v1.0.10

Last update
2015/06/02 11:37
License
Require
  • php >=5.4.0
  • illuminate/support 5.0.*|5.1.*
v1.0.9

Last update
2015/05/28 17:45
License
Require
  • php >=5.4.0
  • illuminate/support 5.0.*
v1.0.8

Last update
2015/05/28 17:25
License
Require
  • php >=5.4.0
  • illuminate/support 5.0.*
v1.0.6

Last update
2015/03/29 09:40
License
Require
  • php >=5.4.0
  • illuminate/support 5.0.*
  • orchestra/asset ~3.0
v1.0.5

Last update
2015/03/14 17:18
License
Require
  • php >=5.4.0
  • illuminate/support 5.0.*
  • orchestra/asset ~3.0
v1.0.4

Last update
2015/03/14 09:55
License
Require
  • php >=5.4.0
  • illuminate/support 5.0.*
  • orchestra/asset ~3.0
v1.0.3

Last update
2015/02/27 10:14
Require
  • php >=5.4.0
  • illuminate/support 5.0.*
  • orchestra/asset ~3.0
v1.0.2

Last update
2015/02/26 08:57
Require
  • php >=5.4.0
  • illuminate/support 5.0.*
  • orchestra/asset ~3.0
v1.0.1

Last update
2015/02/26 08:29
Require
  • php >=5.4.0
  • illuminate/support 5.0.*
  • orchestra/asset ~3.0
v0.9

Last update
2015/02/26 08:18
Require
  • php >=5.4.0
  • illuminate/support 5.0.*
  • orchestra/asset ~3.0
v1.0

Last update
2015/02/26 08:18
Require
  • php >=5.4.0
  • illuminate/support 5.0.*
  • orchestra/asset ~3.0

Comments
comments powered by Disqus